html {
	height: 100%;
}

body {
    height: 100%;
    color: #1e120d;
    font-size: 16px;
    font-weight: 200;
    text-align: justify;
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
}

a, a * {
	color: #1e120d;
	transition: all .3s ease-in-out 0s;
	text-decoration: none !important;
}

a:hover {
	color: #00aee6;
}

.content-stripe1 {
	background-color: #fff;
	color: #1e120d;
	
}

.content-stripe2 {
	background-color: #00aee6;
	color: #fff;
	padding-top: 60px;
	padding-bottom: 45px;
}

/* HEADER */
header {
	padding-top: 45px;
	padding-bottom: 20px;
}

.header-logo-wrapper {
	text-align: center;
}

.header-logo {
	display: inline-block;
	max-width: 350px;
}

.header-logo-slogan {
	font-size: 14px;
}

footer .nav-link {
	font-size: 14px;
	padding: 1rem;
}

/* HOME > CONTACT */
.home-contact h1 {
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}

.home-contact .form-group > label {
	font-size: 14px;
	text-transform: uppercase;
}

.home-contact .custom-control-label{
	padding-top: 7px;
	padding-left: 15px;
	font-size: 14px;
}

.home-contact .custom-checkbox .custom-control-label::after,
.home-contact .custom-checkbox .custom-control-label::before {
	width: 24px;
	height: 24px;
}

.home-contact .custom-checkbox .custom-control-label::before {
	border: 1px solid #fff;
	border-radius: 0;
}

.home-contact .custom-control-input:focus ~ .custom-control-label::before {
	box-shadow: none;
}

.home-contact .custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
	background-size: 14px 14px;
	background-position: center;
	background-origin: padding-box;
}

.home-contact .custom-control-input:checked ~ .custom-control-label::before {
	background-color: #00aee6;
}

.home-contact .btn-primary {
	border: none;
	border-radius: 0;
	background-color: #1e120d;
	color: #fff;
}


.home-contact .btn-primary:hover {
  color: #fff;
  background-color: #4d4c4b;
}

.home-contact .btn-primary:focus {
	background-color: #4d4c4b;
}

/* Botón descarga receta */
.download-prescription {
	display: flex;
	align-items: center;
	border: 10px solid #fff;
	border-radius: 3px;
	margin: 0 auto;
	padding: 30px 15px;
	font-size: 34px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 26px;
	max-width: calc( 100% - 30px );
}

@media (max-width: 991px) {
	.download-prescription {
		margin-bottom: 40px;
	}
}

@media (min-width: 992px) {
	.download-prescription {
		max-width: 430px;
	}
}

@media (max-width: 575px) {
	.download-prescription {
		font-size: 26px;
		font-size: 7vw;
	}
}


.download-prescription:hover {
	border-color: #1e120d;
}

.download-prescription-text {
	color: #fff;
	word-spacing: 100vw;
}




.download-prescription:hover .download-prescription-text,
.download-prescription-text > span {
	color: #1e120d;
}

.form-privacy-policy {
	margin: 15px 0;
	font-size: 12px;
}

.form-privacy-policy strong { font-weight: 700; }